tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kurt, Oliver" <Oliver.K...@opendata.de>
Subject AW: Tomcat with Java 1.3 under NT
Date Thu, 16 Nov 2000 14:46:35 GMT
BTW:

I'm using Tomcat 3.1 on NT4.0 with Java 1.2 __or__ 1.3. It works with both
version very well. I had the same problem and I changed the registry, so it
shows: "CurrentVersion"="1.3". Afterwards tomcat ran without any problems.

Regards
Oliver Kurt

-----Urspr・gliche Nachricht-----
Von: Sam Joseph [mailto:gaijin@yha.att.ne.jp]
Gesendet am: Donnerstag, 16. November 2000 12:32
An: tomcat-user@jakarta.apache.org
Betreff: Re: Tomcat with Java 1.3 under NT



Jens Rehp?ler wrote:

> Hi Sam,
>
> I had the same problem and could fix it by making some changes in the
> registry:
>
> [HKEY_LOCAL_MACHINE¥SOFTWARE¥JavaSoft¥Java Runtime Environment]
> "CurrentVersion"="1.3"

You changed the registry key back to 1.2?  Changed something else?

I just uninstalled the jre and now tomcat runs again, but I may need jre 1.3
for other applications, I'm not quite sure at the moment.

Thanks for taking the time to mail me, and apologies for the further
questions.

CHEERS> SAM

Mime
View raw message